Under måndagskvällen skickades den första betaversionen av Mac OS Monterey ut till registrerade utvecklare och därmed vet vi nu vilka systemkrav det blir tal om.

Jämfört med föregångaren Big Sur slopas stödet för äldre modeller av Macbook Air och Imac från 2013 och 2014. Det innebär att du behöver ha någon av dessa datorer för att kunna köra den nya versionen:

  • Imac (2015 eller senare)
  • Imac Pro (2017 eller senare)
  • Macbook (2016 eller senare)
  • Macbook Air (2015 eller senare)
  • Macbook Pro (2015 eller senare)
  • Mac Mini (2014 eller senare)
  • Mac Pro (2013 eller senare)

Läs mer: Här är systemkraven för IOS 15

En publik förhandsversion av det nya operativsystemet släpps först under juli månad, så förhoppningsvis är de värsta barnsjukdomarna fixade vid det laget. Den skarpa versionen skickas i sin tur ut till allmänheten under hösten.